Synnefo - Bug # 589

Status: Closed Priority: High

Author: Vangelis Koukis Category: Cyclades Ul
Created: 05/31/2011 Assignee: Mike Muzurakis
Updated: 06/23/2011 Due date:

Subject: MpoBArjuata epgdviong oto Ul dtav dev undpxet metadata key yia ewkovidio
Description

Aev EEpw av To Kdvel o€ KABe miepintwon, aAAd To Ul ondet 6tav €xw Pévo €va unxdvnua, Xwplg metadata.
Aokdlw pe Opera.

AuTO To €va unxdvnua epgpavietatl o AdBog B€on oo list view, epgavifeTal Tio KATw.
‘Otav {ntdw ta metadata Tou kat Mdw va pocBeow KATL, N Yypapur yia To dedopgvo mou npodbeoa epgavifeTal KL auTr o KATw, 0N

MEon Tou apabupou.

Me refresh, dtav €xw metadata, To Ul ¢pTidyxvel. Av agaipg€ow tnv T, mdAL xaAdeL.

History

#1 - 05/31/2011 07:06 pm - Vangelis Koukis

AuTd dev elpal kav olyoupog OTL To kdvel pévo av dev urnidpxouv metadata. evikd, av and ddelo ouotnua [welcome screen kAT matriow "create new

+" pou Byddet To unxdvnua oe AdBog B€on. Aokipaoa kat pe Firefox.

#2 - 05/31/2011 08:20 pm - Mike Muzurakis
- Assignee changed from Christos Psaltis to Mike Muzurakis

Edw €xouv dlopbwbel Ta neplocdtepa rpoPArjuata (6tav to vm dev €xeL metadata kat dtav dev €xel kaBoAou addresses). ‘Exet peivel to 8€pa tou

positioning oTtov metadata wizard dtav yivetal create To 10 metadata pair.

#3 - 05/31/2011 09:22 pm - Mike Muzurakis
- Status changed from Assigned to Feedback

TPEMEL va e{paoTe OK TWpa

#4 - 06/07/2011 12:37 pm - Vangelis Koukis

- Target version set to v0.5

#5 - 06/23/2011 03:36 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
